Subject: A book

From: [email-masked]
Date: Sat, 25 Mar 1995 09:20:12 -0500

I'm a writer. Who wants to contribute? I'll edit and fill, you folks, with
your vast and varied knowledge, give me something to work with.